/*___________________________________________________font face____________________________________________________*/
/*___________________________________________________font weight____________________________________________________*/
p
 {
	font-family: Verdana;
	font-size: 10pt;
	color: #000000;
}
.pageSubheader, .headerBarLeft, .headerBarRight, .pageBoldText
{
	font-weight: bold;
}
/*___________________________________________________font style____________________________________________________*/
.myAccount, .pageNotes
{
	font-style: italic;
}
/*___________________________________________________font color____________________________________________________*/
.pageNotes, .formFieldDescription
{
	color: #666666;
}
.required, .reducedTextNote
{
	color: #FF0000;
}
.required a
{
	text-decoration: underline
}
.headerBarRight, .standardTextLink, .inlineTextLink, .reducedTextLink
{
	color: #094D9C;
}
.headerBarLeft
{
	color: #FFFFFF;
}
/*___________________________________________________font size____________________________________________________*/

.myAccount, .pageText, .pageNotes, .pageSubheader, .required, .standardTextLink, .inlineTextLink, .headerBarLeft, .headerBarRight
{
	font-size: 10pt;
}
.formFieldDescription, .reducedText, .reducedTextLink, .reducedTextNote, .reducedTextBreadCrumb
{
	font-size: 8pt;
}
.pageSmallColumnText
{
	font-size: 6pt;
}

/*___________________________________________________text decoration________________________________________________*/
.inlineTextLink, .reducedTextLink
{
	text-decoration: underline;
}
*.quicklinksTitle 
{
	font-family: "Verdana","Arial","SansSerif";
	color: #094d9c;	
	font-size: 12px;
	font-weight: bold;
}
*.quicklinksText   
{
	font-family: "Verdana","Arial","SansSerif";
	color: #094d9c;
	font-size: 11px;
	font-weight: normal;	
}
.quicklink
{
	font-family: "Verdana","Arial","SansSerif";
	color: #094d9c;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}
.myTvHeader
{
	font-family: "Verdana","Arial","SansSerif";
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;	
}	
.legalText
{
	font-family: "Verdana","Arial","SansSerif";
	color: #999999;
	font-size: 9px;
	text-align: justify;
}
.offerDetails
{
	font-family: "Verdana","Arial","SansSerif";
	color: #000000;
	font-size: 11px;
	text-align: justify;
}
.myInternetProductTitle
{
	font-family: "Verdana","Arial","SansSerif";
	color: #993333;
	font-size: 11px;
	text-align: justify;
	text-decoration: underline;
	font-weight: bold;
}
/*___________________________________________________Line height____________________________________________________*/
/*___________________________________________________Alignment____________________________________________________*/
/*___________________________________________________Padding____________________________________________________*/
/*___________________________________________________BG Color____________________________________________________*/
.myTvStatusLabelTitle
{
	background-color: #508A11;
	text-align: center;
}
.myTvStatusLabelBody
{
	background-color: #ECF1E3;
	text-align: center;
	vertical-align: middle;
}	
/*___________________________________________________Borders____________________________________________________*/
/
*___________________________________________________Misc____________________________________________________*/